body {
	font: 14px/ 24px 'Oxygen', sans-serif;
	color: #333;
	background: #fcfeff url(/images/body-bg.gif) repeat-x;
	margin: 0;
	padding: 0;
	height: 100%;
	text-align: center;
}

#sub-content h1, #sub-content h2 {
	text-transform: uppercase;
}

h1 {
	font-size: 24px;
	margin: 3px;
	color: #228dc5;
}

h2 {
	color: #f05728;
	margin: 27px 3px 15px;
	font-size: 20px;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
}

iframe {
	border: 1px solid #DDDDDD;
	padding: 2px;
}

.f-error, .warn {
	font-weight: bold;
	color: #EA0311;
}

.error, .text-errors {
	background-color: #FFE0DB;
	border: 1px solid red;
	color: red;
	font-size: 15px;
	padding: 15px;
	text-align: center;
	line-height: 21px;
}

.successmsg {
	background-color: #DCF6C2;
	border: 1px solid #598230;
	color: #365418;
	font-size: 15px;
	padding: 15px;
	text-align: center;
	line-height: 21px;
}

small, .small {
	font-size: 10px;
	font-weight: normal;
}

#search-box {
	background-image: url(/images/search-bg.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	border: 0px;
	height: 29px;
	width: 208px;
	padding-left: 42px;
	color: #aaaaaa;
}
#search-button {
	background-color: #eee;
	border: 1px solid #ccc;
	width: 30px;
	height: 28px;
	color: #aaaaaa;
}
div#headcontent {
	background-image: url(/images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 162px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 990px;
}

#header {
	width: 990px;
	height: 219px;
	margin-left: auto;
	margin-right: auto;
}

#header #logo {
	position: relative;
	top: 11px;
	left: 36px;
	float: left;
	width: 313px;
	margin: 0;
	padding: 0;
}

div#navcontent {
	color: #228dc5;
	height: 36px;
	position: relative;
	top: -2px;
	left: 18px;
	width: 570px;
	float: left;
}

div#dnav {
	background: white url(/images/sh.png) no-repeat;
}

div#content {
	padding: 0;
	text-align: left;
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	background: url(/images/content-bgrpt.png);
}

#banner {
	text-align: center;
	background-image: url(/images/banner/banner-shadow.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 391px;
}

#index-top {
	text-align: center;
}

#sub-top {
	text-align: center;
	background: url(/images/content-bg.png) no-repeat;
	width: 990px;
}

#index-content {
	position: relative;
	top: -780px;
	text-align: left;
	padding: 0 3px;
	float: left;
	height: 90px;
}

#index-hdr {
	color: white;
}

#index-hdr span {
	font: 26px 'Arial Black', Arial;
	color: #73bbe4;
	padding: 0 6px;
}

#index-content h1 {
	font: 22px 'Oxygen', sans-serif;
	color: white;
	margin: -8px 20px 15px;
	padding: 0;
}

#index-content h2 {
	font: 24px 'Oxygen', sans-serif;
	color: #f05728;
	padding-left: 22px;
	height: 29px;
	margin: 5px 13px;
}

#index-content ul li {
	background: white url(/images/index-list-bg.gif) no-repeat;
	width: 261px;
	height: 27px;
	background-position: -90px -2px;
}

#index-content ul {
	background: url(/images/index-list-bg.gif) no-repeat;
	width: 260px;
	padding-top: 3px;
	background-position: 39px -1px;
	list-style: none;
}

#index-content ol li {
	background: white url(/images/index-ol-bg.gif) no-repeat;
	width: 281px;
	height: 27px;
	background-position: -69px -2px;
	padding: 0;
	margin: 0 -13px;
	color: #73bbe4;
}

#index-content ol li span {
	color: #333;
}

#index-content ol {
	background: url(/images/index-ol-bg.gif) no-repeat;
	width: 268px;
	padding-top: 3px;
	background-position: 27px -1px;
}

#index-content a {
	text-decoration: none;
	color: #29284a;
}

#sub-content {
	text-align: left;
	padding: 25px 35px;
	margin: 3px 0 120px;
	min-height: 710px;
}

#ctatxt {
	float: left;
	width: 351px;
	position: relative;
	top: -294px;
	left: 183px;
	font: 24px 'Oxygen', sans-serif;
	color: #3c4171;
}

#ctabut {
	float: left;
	position: relative;
	top: -317px;
	left: 318px;
}

#index-social {
	float: left;
	position: relative;
	top: -43px;
	right: 390px;
}

td {
	vertical-align: top;
}

acronym {
	text-decoration: none;
	border-bottom: 1px dotted #888;
	cursor: help;
}

.quotes, .artquotes, .sucquotes {
	min-height: 100px;
}

.artquotes, .sucquotes {
	background-position: 150px 0;
	clear: both;
}

.artquotes img, .sucquotes img {
	margin: 5px 20px;
}

/* Start of Column CSS */
#container2 {
	clear: left;
	width: 100%;
	overflow: hidden;
	background: white; /* column 2 background colour */
}

#container2 a {
	text-decoration: underline;
	color: #4B98D2;
}

#container1 {
	float: left;
	width: 100%;
	position: relative;
	right: 37%;
	background: #ffffff; /* column 1 background colour */
}

#col1 {
	float: right;
	left: 325px;
	overflow: hidden;
	padding-top: 27px;
	position: relative;
	width: 210px;
	text-align: center;
}

#col2 {
	float: left;
	left: 335px;
	overflow: hidden;
	position: relative;
	width: 610px;
	padding: 20px 32px;
}

#col2 p, #col2 li {
	text-align: justify;
}

#col2 img {
	padding: 10px 20px;
}

.testimony {
	border: 2px solid #efa38e;
	text-align: left;
	padding: 0 13px;
	font-size: 11px;
	line-height: 18px;
	margin: 18px 4px;
	background-color: #f9f0ed;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

#successimages {
	float: right;
	margin: 12px;
	width: 235px;
}

#successimages img {
	padding: 4px;
}

#articleimages {
	float: right;
	margin: 16px 0px 5px 25px;
	width: 255px;
}

#articleimages img {
	padding: 4px;
}

.sidebox {
	font-size: 12px;
	line-height: 22px;
	padding: 5px;
	width: 175px;
	margin: 24px 9px;
	border: 2px solid #bde4f4;
	background-color: #f6fbfe;
	text-align: left;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.sidebox p {
	margin: 4px 8px;
}

.sidebox li {
	margin-left: -18px;
	list-style: circle;
}
.sidebox ul {
	margin: 0px;
}

/* Forms */
.forms form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
.forms h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
.forms input, .forms textarea {border:1px solid #999; -webkit-appearance:none;}
.forms input[type=checkbox]{-webkit-appearance:checkbox;}
.forms input[type=radio]{-webkit-appearance:radio;}
.forms input:focus {border-color:#333;}
.forms textarea:focus {border-color:#333;}
.forms .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
.forms .button:hover {background-color:#777;}
.forms .small-meta {font-size: 11px;}
.forms .nowrap {white-space:nowrap;}

.forms .field-group, .forms .field-groups {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
.forms .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html .forms .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
.forms .field-group label, .forms .field-groups label {display:block; margin-bottom:3px;font-weight:bold;}
.forms .field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
.forms .field-group textarea {display:block; width:100%; padding:8px 0; text-indent:2%;}
.forms .field-group select {
	display: inline;
	width: 93%;
	padding: 2px 12px;
	margin-bottom: 2px;
	height: 30px;
	-webkit-appearance: none;
	border:1px solid #999;
	background: url(/images/downarrow.png) no-repeat top right;
	background-position-y: -1px;
}

.forms .field-groups select {
	display: inline;
	width: 20%;
	padding: 2px 12px;
	margin-bottom: 2px;
	height: 30px;
	-webkit-appearance: none;
	border:1px solid #999;
	background: url(/images/selectarrow.gif) no-repeat top right;
}

.forms .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
.forms .asterisk {color:#f05728; font-size:200%;}
.forms .field-group .asterisk {position:absolute; top:34px; right:10px;}        
.forms .clear {clear:both;}

.forms .field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
.forms .field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
.forms .field-group.input-group label {display:inline;font-weight:normal;padding-left: 8px;}
.forms .field-group.input-group input {display:inline; width:auto; border:none;}

.forms div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
.forms div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
.forms #mce-error-response {display:none;}
.forms #mce-success-response {color:#529214; display:none;}
.forms label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}

.media-ul ul {
	margin: 9px;
	padding: 5px;
}

.media-ul li {
	display: inline;
	list-style-type: none;
	padding: 8px;
}

.media-ul li img {
	border: 1px solid #f1f1f1;
	padding: 2px;
}

.media-ul li img:hover {
	border: 1px solid #c8cfdb;
	padding: 2px;
}

#social {
	margin-top: 10px;
}

#social a {
	text-decoration: none;
}

#footer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 984px;
	top: -106px;
	color: #888888;
	height: 74px;
	background-color: #29284a;
	border-bottom: 13px solid #364f88;
	clear: both;
	padding: 2px 0;
}

#footer p {
	font-size: 13px;
}

#footer a {
	color: #aaaaaa;
}